.bk-modal[hidden]{display:none}
.bk-modal{
  position:fixed;
  inset:0;
  z-index:99999;
}

.bk-modal__backdrop{position:absolute;inset:0;background:rgba(0,0,0,.55)}

/* neu/angepasst: Panel im Viewport halten + Inhalt scrollen */


.light_area{
  position:relative;
  z-index:1;
  width: 90vw;
  max-width:550px;
  margin:6vh auto;
  background-color: #ece8de;
  
  padding:0;
  border-radius:10px;

  max-height:75vh;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
}

@media (min-width: 785px) {
  .light_area {
    max-height:88vh;
  }
}

h3{
  margin: 0;
}

.title_background{
  position: sticky;
  top: 0;
  background-color: #ffffff !important;
  box-shadow: #5a5a5a 0px 1px 5px -2px;
}

#address-3 .forminator-input{
 width: 100px !important;
}

#forminator-module-69 .forminator-row:has(#address-2) {
  display: flex !important;
  flex-wrap: nowrap !important;
  gap: 12px;
}

#forminator-module-69 #address-3 {
  flex: 0 0 100px !important;
  width: 100px !important;
  max-width: 100px !important;
}

#forminator-module-69 #address-2 {
  flex: 1 !important;
  max-width: none !important;
}


#forminator-module-69 #address-4 {
  flex: 1 1 auto !important;
  width: auto !important;
  max-width: none !important;
}



#forminator-module-69 .forminator-button-submit{
  width: 100% !important;
  background-color: #406A91;
  color: #ffffff;
  border: #1D537F 2px solid !important;
  border-radius: 10px !important;
}

.title_popup{
  font-size: 24px;
  font-weight: 600;
  background-color: #ffffff !important;
  padding: 20px  30px 15px 20px;
  max-width: 95%;
}

.forminator-col, .forminator-row{
  margin-bottom: 0 !important;
}

.forminator-ui{
  margin: 0 !important;
}

.hidden{
  display: none !important;
}

.sideinfo{
  margin-top: 10px;
  font-size: 13px;
  color: #5a5a5a;
}


.bk-modal__close{
  position:absolute;
  top:8px;
  right:10px;
  border:0;
  background:transparent;
  font-size:45px;
  line-height:1;
  cursor:pointer;
}

.formular_bereich{
  background-color: #ece8de;
  padding: 20px;
}


body.bk-modal-open{
  overflow:hidden
}






#forminator-module-69:not(.show-errors) .forminator-error-message,
#forminator-module-69:not(.show-errors) .forminator-response-message {
  display: none !important;
}